:root {
  --light-gray: #bbb;
  --medium-gray: #999;
  --red: #cc3333;
  --spacer: 20px;
}

* {
  box-sizing: border-box;
}

body {
  font-family: "lucida grande", lucida, tahoma, sans-serif;
  font-size: 16px;
}

a {
  color: var(--red);
  text-decoration: none;
}

form ul {
  display: flex;
  flex-flow: row nowrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

form li:not(last-child) {
  margin-right: var(--spacer);
}

h1 {
  font-size: 30px;
}
h1:not(:first-child) {
  margin-top: 40px;
}

h2 {
  font-size: 24px;
}
h2:not(:first-child) {
  margin-top: 40px;
}

hr {
  border-color: #ccc;
  margin: var(--spacer) 0;
}

table {
  margin: var(--spacer) 0;
}

table.images td:not(:first-child) {
  font-size: 12px;
}

th {
  background-color: #dddddd;
  font-size: 14px;
  font-weight: bold;
}

td, th {
  font-size: 14px;
  padding: 5px 15px;
  text-align: left;
  vertical-align: top;
}

tr:nth-child(odd) td {
  background-color: #f0f0f0;
}

pre {
  max-height: 400px;
  max-width: 100%;
  overflow: auto;
}

.image-class-names {
  color: var(--medium-gray);
  font-size: 10px;
}

.error {
  color: var(--red);
}

.flex {
  display: flex;
  flex-flow: row wrap;
}

.image-text {
  margin: 0 var(--spacer) 10px 0;
}

.subtle {
  color: var(--light-gray);
}

.wrapper {
  margin: 0 auto;
  max-width: 1250px;
  padding: var(--spacer) var(--spacer);
  width: 100%;
}
